body{
    background-image: url("../img/bg_noice.jpeg");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: black;
    font-family: 'Inter', sans-serif;
    color: white;
}
p{
    color: white;
}

h1{
    font-family: 'Orbitron', sans-serif;
    text-transform: uppercase;
    font-size: 80px;
    color: white;
}
h1 span{
    color: #FFD25C;
}
.description{
    font-size: 12px;
    color: #CCCCCCCC;
    text-align: justify;
}
.go-back{
    color: white;
    text-decoration: underline;
    text-transform: uppercase;
}
.form-control{
    border-radius: 25px !important;
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.4);
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 22px;
    padding-top: 15px;
    padding-bottom: 15px;
    color: white;
}

.btn-primary, .btn-primary:hover{
    width: 100%;
    border-radius: 25px;
    background-color: #FFD25C;
    border-color: #FFD25C;
    color: black;
    font-family: 'Inter', sans-serif;
    padding-top: 2px;
}
.btn-primary small{
    display: block;
    line-height: 10px;
    font-size: 12px;
    font-weight: normal;
}
h3 {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    text-transform: uppercase;

}

@media (max-width: 768px) {
    h1{
        font-size: 40px;
    }
    .logo img{width: 150px;}
}